@charset"UTF-8";

/*------------メニュー--------------*/

#wrapper #subMenu #Side #SideMenu #Menu .abt {
	background-image:url(../images/baselines/menuAbout.gif);
	background-position: 0 -33px;
	cursor: default;
	}
/*------------------メイン--------------------*/
#wrapper #Container{
	float: left;
	width: 800px;
	}
#information {
	font-size: 10px;
	margin-left: 90px;
	margin-bottom: 5px;
	}
#information h2{
	background-image:url(../images/about/titleAboutFuko.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	display:block;
	width:219px;
	height:17px;
	}
#BkBoard {
	background-color: #000;
	height: 650px;
	width: 650px;
	margin-left:90px;
	margin-bottom:40px;
	}
/*-------------スプライト--------------*/
#overTop {
	float: left;
	width: 170px;
	}
#overTop ul {
	width: 150px;
	margin-top: 10px;
	margin-left: 10px;
	}
#overTop ul li { margin-bottom: 10px; }
#overTop ul li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	display: block;
	height: 150px;
	width: 150px;
	}
li#first a { background-image: url(../images/about/ReAbout1_1.png); }
li#First a { background-image: url(../images/about/ReAbout1_2.png); }
li#FIrst a { background-image: url(../images/about/ReAbout1_3.png); }
li#FIRst a { background-image: url(../images/about/ReAbout1_4.png); }
#overTop ul li a:hover { background-position: 0 -150px; }
#topMiddle {
	float: left;
	width: 310px;
	}
#topMiddle ul{
	width:310px;
	margin-top:10px;
	}
#topMiddle ul li{ margin-bottom:10px; }
#topMiddle ul li a{
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	display: block;
	height: 310px;
	width: 310px;
	}
li#second a { background-image: url(../images/about/ReAbout1_5.png); }
li#Second a { background-image: url(../images/about/ReAbout1_6.png); }
#topMiddle ul li a:hover { background-position: 0px -310px; }
#bottomMiddle {
	float: left;
	width: 170px;
	}
#bottomMiddle ul{
	width: 150px;
	margin-top: 10px;
	margin-left: 10px;
	}
#bottomMiddle ul li { margin-bottom: 10px; }
#bottomMiddle ul li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	display: block;
	height: 150px;
	width: 150px;
	}
li#third a { background-image: url(../images/about/ReAbout1_7.png); }
li#Third a { background-image: url(../images/about/ReAbout1_8.png); }
li#THird a { background-image: url(../images/about/ReAbout1_9.png); }
li#THIrd a { background-image: url(../images/about/ReAbout1_10.png); }
#bottomMiddle ul li a:hover { background-position: 0px -150px; }
